Suchergebnisse

Suchergebnisse 1-1 von insgesamt 1.

  • Hallo! Ich vertraue darauf, daß mir hier jemand endlich zu meiner Bürgerkarte verhelfen kann. Ich habe Win XP und verwende Mocca (lokale BKU). Nur, ich komme nicht weiter als zur TLS-Verbindung, bekomme den Error 2010. Es ist alles ordnungsgemäß installiert, auch das CA-Zertifikat. Ich verwende Firefox, habe mit IE Zeitprobleme. Bei a-trust wird XP zumindest verbal und in Bezug auf a.sign vollkommen ausgeschlossen. Daher muß ich mocca verwenden. Liebe Grüße und schon einmal danke Gerlide